
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NBAManagment", "NBAManagment\NBAManagment.csproj", "{FEAA1A00-A11C-4F81-819E-5A5B559733BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FEAA1A00-A11C-4F81-819E-5A5B559733BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEAA1A00-A11C-4F81-819E-5A5B559733BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEAA1A00-A11C-4F81-819E-5A5B559733BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEAA1A00-A11C-4F81-819E-5A5B559733BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31F3CC28-E60A-43C3-A549-F5B9726533CB}
	EndGlobalSection
EndGlobal
